Bug 966537 - [abrt] virtuoso-opensource-6.1.6-1.fc18: itc_page_split_search: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.6-1.fc18: itc_page_split_search: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:5b5b8647b636d59577ec25ceab3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 08:49 EDT by Herman Grootaers
Modified: 2014-02-05 16:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:30:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.03 KB, text/plain)
2013-05-23 08:49 EDT, Herman Grootaers
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-23 08:49 EDT, Herman Grootaers
no flags Details
File: core_backtrace (3.99 KB, text/plain)
2013-05-23 08:49 EDT, Herman Grootaers
no flags Details
File: dso_list (2.91 KB, text/plain)
2013-05-23 08:49 EDT, Herman Grootaers
no flags Details
File: environ (1.89 KB, text/plain)
2013-05-23 08:50 EDT, Herman Grootaers
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-23 08:50 EDT, Herman Grootaers
no flags Details
File: maps (14.86 KB, text/plain)
2013-05-23 08:50 EDT, Herman Grootaers
no flags Details
File: open_fds (605 bytes, text/plain)
2013-05-23 08:50 EDT, Herman Grootaers
no flags Details

  None (edit)
Description Herman Grootaers 2013-05-23 08:49:17 EDT
Description of problem:


Version-Release number of selected component:
virtuoso-opensource-6.1.6-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_T18453.ini +wait
crash_function: itc_page_split_search
executable:     /usr/bin/virtuoso-t
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
ureports_counter: 2

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 itc_page_split_search at search.c:2179
 #1 itc_search at search.c:1536
 #2 itc_next at search.c:1826
 #3 ks_start_search at sqlrun.c:1194
 #4 table_source_input at sqlrun.c:1467
 #5 qn_ts_send_output at sqlrun.c:749
 #6 table_source_input at sqlrun.c:1570
 #7 qr_resume_pending_nodes at sqlintrp.c:809
 #8 subq_next at sqlintrp.c:848
 #9 ins_fetch at sqlintrp.c:961
Comment 1 Herman Grootaers 2013-05-23 08:49:21 EDT
Created attachment 752182 [details]
File: backtrace
Comment 2 Herman Grootaers 2013-05-23 08:49:32 EDT
Created attachment 752184 [details]
File: cgroup
Comment 3 Herman Grootaers 2013-05-23 08:49:36 EDT
Created attachment 752185 [details]
File: core_backtrace
Comment 4 Herman Grootaers 2013-05-23 08:49:46 EDT
Created attachment 752188 [details]
File: dso_list
Comment 5 Herman Grootaers 2013-05-23 08:50:00 EDT
Created attachment 752190 [details]
File: environ
Comment 6 Herman Grootaers 2013-05-23 08:50:05 EDT
Created attachment 752191 [details]
File: limits
Comment 7 Herman Grootaers 2013-05-23 08:50:35 EDT
Created attachment 752195 [details]
File: maps
Comment 8 Herman Grootaers 2013-05-23 08:50:56 EDT
Created attachment 752196 [details]
File: open_fds
Comment 9 Fedora End Of Life 2013-12-21 08:41:20 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 16:30:23 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.